MWAWOLEParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWDebug.hxx"`

Go to the source code of this file.

## Classes

class | MWAWOLEParser
| a class used to parse some basic oles Tries to read the different ole parts and stores their contents in form of picture. More...

## Namespaces

| MWAWOLEParserInternal
| Low level: namespace used to define/store the data used by MWAWOLEParser.